.slide1-right {
	width: 100%;
	overflow: hidden;
}
.slide1-right h1 {
	animation: 2s slide1-right 2s forwards;
	transform:translateX(-100%);
}
.slide1-left {
	width: 100%;
	overflow: hidden;
}
.slide1-left p {
	animation: 2s slide1-left 2s forwards;
	transform:translateX(100%);
}
@keyframes slide1-right {
	to {
		transform:translateX(0);
	}
}
@keyframes slide1-left {
	to {
		transform:translateX(0);
	}
}

.slide2-right {
	width: 100%;
	overflow: hidden;
}
.slide2-right h1 {
	animation: 2s slide2-right 2s forwards;
	transform:translateX(-100%);
}
.slide2-left {
	width: 100%;
	overflow: hidden;
}
.slide2-left p {
	animation: 2s slide2-left 2s forwards;
	transform:translateX(100%);
}
@keyframes slide2-right {
	to {
		transform:translateX(0);
	}
}
@keyframes slide2-left {
	to {
		transform:translateX(0);
	}
}

.slide-img-right {
	width: 100%;
	overflow: hidden;
}
.slide-img-right img {
	animation: 1s slide-img-right 1s forwards;
	transform:translateX(-114%);
}
@keyframes slide-img-right {
	to {
		transform:translateX(0);
	}
}

.about-left-slide-p1 {
	width: 100%;
	overflow: hidden;
}
.about-left-slide-p1 p {
	animation: 1s about-left-slide-p1 1s forwards;
	transform:translateX(100%);
}
@keyframes about-left-slide-p1 {
	to {
		transform:translateX(0);
	}
}

.about-left-slide-p2 {
	width: 100%;
	overflow: hidden;
}
.about-left-slide-p2 p {
	animation: 1.5s about-left-slide-p2 1.5s forwards;
	transform:translateX(100%);
}
@keyframes about-left-slide-p2 {
	to {
		transform:translateX(0);
	}
}

.about-left-slide-p3 {
	width: 100%;
	overflow: hidden;
}
.about-left-slide-p3 p {
	animation: 2s about-left-slide-p3 2s forwards;
	transform:translateX(100%);
}
@keyframes about-left-slide-p3 {
	to {
		transform:translateX(0);
	}
}

.about-left-slide-button {
	width: 100%;
	overflow: hidden;
}
.about-left-slide-button button {
	animation: 2s about-left-slide-button 2s forwards;
	transform:translateX(100%);
}
@keyframes about-left-slide-button {
	to {
		transform:translateX(0);
	}
}


.visible {
	visibility: visible;
	opacity: 1;
	transition: opacity 2s linear;
}
.hidden {
	visibility: hidden;
	opacity: 0;
	transition: visibility 2s 2s, opacity 2s linear;
}


#carousel-caption-div {
	bottom: 35%;
}
h1 {
	font-size: 45px;
}
p {
	font-size: 16px;
}
.slide-text-1 {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif !important;
}
.slider_arrow {
	background-color: #ffffffc2;
	color: #000;
	padding: 8px 15px;
	border-radius: 50%;
	font-size: 25px;
}

@media (min-width: 992px) and (max-width: 1439px) {
	#carousel-caption-div {
		bottom: 18%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#carousel-caption-div {
		bottom: 10%;
	}
}

@media (max-width: 576px) {
	#carousel-caption-div {
		/*bottom: 0%;*/
		bottom: 5%;
	}

	.slider_arrow {
		background-color: #ffffffc2;
	    color: #000;
	    padding: 11px 15px;
	    border-radius: 50%;
	    font-size: 16px;
	}

	#slider_btn {
	    border: 1px solid #fff;
	    border-radius: 0px;
	    color: #fff;
	    padding: 5px 15px;
	    font-size: 10px;
	}
	p {
	    font-size: 10px;
	}
	.slide1-right > h1{
	    font-size: 21px;   
	}
	h1 {
	    font-size: 25px;
	}
}